/* rules for Internet Explorer */
.box .bottom, .box .top{	left: 0px;}
#fimages .bottom,#fjokes .bottom,#fvideos .bottom{	border: 0px solid red;top: 20px;left:0;}
#fimages .button-holder{top: 15px;}
#fimages ul a,#close-window{	cursor: hand;	color: white;	position: relative;}
#fimages h4{margin-bottom:0px;}

#himage .purport{border: 0px solid red;margin-bottom:0px;}
#himage .bottom{	height: 20px;	margin-top: -19px;	border: 0px solid green;}
#hmovie .bottom{	height: 28px;	margin-top: -27px;}

#hjoke .purport{border: 0px solid red;margin-bottom:0px;}
#hjoke .bottom{	height: 39px;	margin-top: -37px;}


#newsletter .bottom{	margin: 0px;top: 0px;	z-index: -1;}
#newsletter .purport{border: 0px solid red;margin-bottom:-30px;z-index: 2;}



#fjokes .purport{	top:30px;}
#fjokes a{	color: rgb(221,76,44);}
#fjokes,#fimages,#fvideos{margin-bottom: 25px;}

#ad .bottom{	height: 24px;	margin-top: -23px;}

#search .bottom{	height: 44px;	margin-top:-43px;z-index:-1 !important;}
#search form{	position: relative;	z-index: 100;}

.bottom{	border: 0px dotted yellow;	position: relative;}

#hjoke h5{	font-size: 11px;}

#image .topinfo,#videos .topinfo,#pics .topinfo{	margin-left:0;	left:-30px !important;}

a{	color : white;}

#purport #pics .bar.topinfo ul li span{	color: rgb(146,4,4) !important;}


ul#sidemenu{	margin-left: 1px;}
ul#sidemenu li{	bordeR: 0px solid white;	margin-bottom: 5px;}
div#smenubottom{	margin-left: 1px;	top:360px;}


#vote .bottom{margin:0px;top: 0px;z-index: -1;}
#vote form{bordeR: 0px solid red;margin-bottom: -20px;}
#vote .purport{bordeR: 0px solid red;margin-bottom: -10px;}

#pics .banner div,#video .banner div,#videos .banner div,#joke .banner div, #image .banner div{margin-left: 28px !important;}

p.wire span{float: left;}
#joke a { color: white;}
#pics .purport{	padding-bottom: 1em;}

#footer{
	margin-left: 15px !important;
	border: 0px solid red;
	padding-right: 0px;
}
#guestbook dl .banner{	left: -17px !important; margin-right: -10px !important;}
#guestbook dt span{
	height: 13px !important;
	line-height: 13px !important;
	padding: 0px !important;
}


#e2games .bottom{
	height: 281px;
	margin-top: -280px;
	z-index: -1;
}
#guestbook dd{
	display: block !important;
	line-break:strict !important;
	white-space: normal !important;
	overflow: hidden;
	width: 505px;
}
.alt2{
margin: 10px 1px 10px 0px;
}
#fvideos .purport{	margin-bottom: 0px;}

#postcard,#uploadpage{
	margin-top: 1em;
}
#postcard td.center{
	border: 0px solid red;
	text-align: center !important;
	padding: 0px !important;
	width: 463px;
}

#postcard .purport,#uploadpage .purport{
	margin-top: 1em;
}


#postcard .thepic,#uploadpage .thepic{
	font-size: 120px;
}
#postcard .bottom,#uploadpage .bottom{
	margin-top: -274px;
}
#uploadpage.end,#postcard.end{
	height: 330px;
}

body #content #page .banner.full {


	float: none  !important;


}


#content .banner.full div div{


	width: 100% !important;
	height: auto;

	text-align: center !important;
}

#content .banner.full div span{ display: block; height: 100%; text-align: center !important;}

#content .banner.full span.banner_330x247 { position: absolute !important; }

#adverticum_bannercontainer{



}






